<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:08</Creator>
        <Created>2023-09-13T22:25:13.754+02:00</Created>
        <LastChange>2023-12-06T21:08:43.866+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59682865" pageNr="69" tsid="142229559" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=LGEGZBKAVJDDFMMVSDVAZFLH&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=TWLUKUKALBPBVPUHWGMUJZVE" imageId="48190743"/>
    </Metadata>
    <Page imageFilename="0069_057003551598_00000069.jpg" imageWidth="1599" imageHeight="2424">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950254540" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="80,126 80,2220 1364,2220 1364,126"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="666,167 679,171 696,159 701,167 715,162 732,167 735,96 728,95 720,102 707,104 700,95 691,94 681,104 671,104"/>
                <Baseline points="676,150 706,146 736,146"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="662,108 662,168 713,168 713,108"/>
                    <TextEquiv>
                        <Unicode>45</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>45</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="245,231 617,240 681,226 720,240 720,168 666,193 564,171 457,196 383,155 359,178 291,167 245,181"/>
                <Baseline points="254,220 280,220 306,220 332,220 358,219 384,218 410,218 436,218 462,218 489,220 515,220 541,219 567,219 593,220 619,220 645,220 671,220 697,220 724,224"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="239,180 239,240 363,240 363,180"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="387,178 387,238 436,238 436,178"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="456,179 456,239 669,239 669,179"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w4" custom="readingOrder {index:3;}">
                    <Coords points="681,180 681,240 713,240 713,180"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="175,275 1001,282 978,212 862,235 817,209 741,259 679,229 175,228"/>
                <Baseline points="184,268 225,267 266,266 307,266 348,266 389,266 430,266 471,266 512,266 553,266 594,266 635,266 676,266 717,268 758,268 799,268 840,268 881,268 922,266 963,266 1004,268"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="168,226 168,286 398,286 398,226"/>
                    <TextEquiv>
                        <Unicode>Aktienbrauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="421,226 421,286 723,286 723,226"/>
                    <TextEquiv>
                        <Unicode>Zwickau-Glauchau,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="739,228 739,288 834,288 834,228"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w4" custom="readingOrder {index:3;}">
                    <Coords points="850,226 850,286 995,286 995,226"/>
                    <TextEquiv>
                        <Unicode>Zwickau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aktienbrauerei Zwickau-Glauchau, A.-G., Zwickau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="175,319 598,310 598,279 584,275 506,289 419,272 175,276"/>
                <Baseline points="184,304 210,302 236,302 262,302 288,302 314,302 340,302 366,302 393,302 419,302 445,302 471,302 497,302 523,303 549,304 575,304 602,306"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="168,262 168,322 374,322 374,262"/>
                    <TextEquiv>
                        <Unicode>Bergbrauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="390,262 390,322 501,322 501,262"/>
                    <TextEquiv>
                        <Unicode>Riesa,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="520,264 520,324 592,324 592,264"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bergbrauerei Riesa, A.-G.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="80,376 1214,354 1178,298 888,338 818,298 549,336 80,294"/>
                <Baseline points="88,350 144,348 201,348 257,348 314,348 370,348 427,348 483,348 540,348 596,348 653,348 709,348 766,347 822,346 879,348 935,348 992,348 1048,346 1105,346 1161,346 1218,350"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="74,308 74,368 350,368 350,308"/>
                    <TextEquiv>
                        <Unicode>Aufschläger,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="371,308 371,368 542,368 542,308"/>
                    <TextEquiv>
                        <Unicode>Gustav,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="559,308 559,368 617,368 617,308"/>
                    <TextEquiv>
                        <Unicode>Dr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="638,308 638,368 722,368 722,308"/>
                    <TextEquiv>
                        <Unicode>phil.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w5" custom="readingOrder {index:4;}">
                    <Coords points="743,306 743,366 864,366 864,306"/>
                    <TextEquiv>
                        <Unicode>Dr.-Ing.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w6" custom="readingOrder {index:5;}">
                    <Coords points="889,308 889,368 922,368 922,308"/>
                    <TextEquiv>
                        <Unicode>e.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w7" custom="readingOrder {index:6;}">
                    <Coords points="943,308 943,368 989,368 989,308"/>
                    <TextEquiv>
                        <Unicode>h.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w8" custom="readingOrder {index:7;}">
                    <Coords points="1010,306 1010,366 1086,366 1086,306"/>
                    <TextEquiv>
                        <Unicode>Geh.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w9" custom="readingOrder {index:8;}">
                    <Coords points="1106,306 1106,366 1211,366 1211,306"/>
                    <TextEquiv>
                        <Unicode>Hofrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aufschläger, Gustav, Dr. phil., Dr.-Ing. e. h., Geh. Hofrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="764,402 1355,405 1355,351 1314,342 1220,364 1002,346 764,365"/>
                <Baseline points="772,384 801,382 830,382 859,384 889,382 918,382 947,382 977,382 1006,382 1035,382 1065,382 1094,383 1123,383 1152,382 1182,382 1211,382 1240,382 1270,382 1299,383 1328,385 1358,384"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="758,342 758,402 1063,402 1063,342"/>
                    <TextEquiv>
                        <Unicode>Adolphsplatz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="1088,343 1088,403 1121,403 1121,343"/>
                    <TextEquiv>
                        <Unicode>7,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="1133,342 1133,402 1348,402 1348,342"/>
                    <TextEquiv>
                        <Unicode>Hamburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Adolphsplatz 7, Hamburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="248,438 335,453 533,433 760,460 818,446 818,405 744,373 684,397 595,364 468,403 361,378 248,393"/>
                <Baseline points="256,428 284,428 312,428 340,428 369,428 397,428 425,428 454,428 482,428 510,428 539,427 567,426 595,427 623,428 652,428 680,428 708,428 737,428 765,428 793,428 822,432"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="241,388 241,448 437,448 437,388"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="467,388 467,448 517,448 517,388"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="548,388 548,448 755,448 755,388"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="785,388 785,448 812,448 812,388"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="178,479 732,485 720,444 178,447"/>
                <Baseline points="186,472 213,472 241,472 268,472 296,473 323,473 351,472 378,472 406,472 433,472 461,472 488,472 516,472 543,472 571,472 598,472 626,472 653,472 681,472 708,473 736,474"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="171,432 171,492 303,492 303,432"/>
                    <TextEquiv>
                        <Unicode>Carbonit</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="323,432 323,492 626,492 626,432"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="650,432 650,492 726,492 726,432"/>
                    <TextEquiv>
                        <Unicode>Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Carbonit Aktiengesellschaft, Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="178,517 1014,519 989,457 688,491 178,479"/>
                <Baseline points="186,510 227,508 269,508 310,508 352,508 394,508 435,508 477,508 518,508 560,507 602,508 643,508 685,508 726,508 768,508 810,508 851,508 893,508 934,508 976,508 1018,512"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="171,468 171,528 305,528 305,468"/>
                    <TextEquiv>
                        <Unicode>Lindener</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="328,468 328,528 546,528 546,468"/>
                    <TextEquiv>
                        <Unicode>Zündhütchen-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="561,467 561,527 618,527 618,467"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="645,468 645,528 913,528 913,468"/>
                    <TextEquiv>
                        <Unicode>Patronen-Fabrik,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w5" custom="readingOrder {index:4;}">
                    <Coords points="932,468 932,528 1008,528 1008,468"/>
                    <TextEquiv>
                        <Unicode>Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lindener Zündhütchen- und Patronen-Fabrik, Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="175,574 561,542 662,566 953,557 925,516 175,519"/>
                <Baseline points="184,546 222,543 261,544 299,544 338,544 377,543 415,544 454,544 492,544 531,542 570,542 608,544 647,543 685,544 724,544 763,544 801,544 840,544 878,545 917,544 956,544"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="168,503 168,563 530,563 530,503"/>
                    <TextEquiv>
                        <Unicode>Rheinisch-Westfälische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="562,504 562,564 843,564 843,504"/>
                    <TextEquiv>
                        <Unicode>Sprengstoff-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="863,504 863,564 947,564 947,504"/>
                    <TextEquiv>
                        <Unicode>Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rheinisch-Westfälische Sprengstoff-A.-G., Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="244,593 897,609 953,605 954,557 244,570"/>
                <Baseline points="252,592 287,590 322,590 357,590 393,590 428,590 463,590 499,590 534,590 569,590 605,590 640,589 675,589 710,589 746,590 781,590 816,590 852,590 887,589 922,590 958,590"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="237,550 237,610 394,610 394,550"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="409,550 409,610 600,610 600,550"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="623,549 623,609 669,609 669,549"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w4" custom="readingOrder {index:3;}">
                    <Coords points="692,550 692,610 899,610 899,550"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w5" custom="readingOrder {index:4;}">
                    <Coords points="921,550 921,610 948,610 948,550"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="178,650 1134,663 1134,596 636,620 178,593"/>
                <Baseline points="186,634 233,634 281,634 328,633 376,632 424,632 471,632 519,634 566,634 614,634 662,634 709,634 757,634 804,634 852,634 900,632 947,632 995,634 1042,634 1090,634 1138,638"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="175,592 175,652 624,652 624,592"/>
                    <TextEquiv>
                        <Unicode>Dynamit-Actien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="644,594 644,654 765,654 765,594"/>
                    <TextEquiv>
                        <Unicode>vormals</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="792,594 792,654 882,654 882,594"/>
                    <TextEquiv>
                        <Unicode>Alfred</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="909,592 909,652 1003,652 1003,592"/>
                    <TextEquiv>
                        <Unicode>Nobel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w5" custom="readingOrder {index:4;}">
                    <Coords points="1026,594 1026,654 1038,654 1038,594"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w6" custom="readingOrder {index:5;}">
                    <Coords points="1073,595 1073,655 1132,655 1132,595"/>
                    <TextEquiv>
                        <Unicode>Co.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dynamit-Actien-Gesellschaft, vormals Alfred Nobel &amp; Co.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="250,685 311,675 365,677 383,687 424,677 459,684 507,677 507,659 468,641 428,639 403,659 390,647 340,649 317,640 292,650 278,640 248,640"/>
                <Baseline points="256,670 281,668 306,668 332,668 357,669 383,670 408,670 433,670 459,668 484,669 510,670"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="242,628 242,688 406,688 406,628"/>
                    <TextEquiv>
                        <Unicode>Hamburg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="418,628 418,688 504,688 504,628"/>
                    <TextEquiv>
                        <Unicode>Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hamburg, Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="180,722 1223,722 1223,653 180,668"/>
                <Baseline points="188,706 239,706 291,704 343,704 395,706 447,704 499,706 551,706 603,706 655,705 707,705 758,704 810,704 862,704 914,704 966,704 1018,704 1070,704 1122,704 1174,704 1226,706"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="173,664 173,724 378,724 378,664"/>
                    <TextEquiv>
                        <Unicode>Guano-Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="410,664 410,724 492,724 492,664"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="520,666 520,726 654,726 654,666"/>
                    <TextEquiv>
                        <Unicode>(vormals</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="677,664 677,724 925,724 925,664"/>
                    <TextEquiv>
                        <Unicode>Ohlendorffsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w5" custom="readingOrder {index:4;}">
                    <Coords points="953,664 953,724 1012,724 1012,664"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w6" custom="readingOrder {index:5;}">
                    <Coords points="1047,664 1047,724 1209,724 1209,664"/>
                    <TextEquiv>
                        <Unicode>Merck'sche</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Guano-Werke A.-G. (vormals Ohlendorffsche und Merck'sche</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="251,742 292,760 336,750 365,764 387,748 409,763 421,753 468,760 513,748 547,760 545,720 513,713 440,720 414,710 390,726 295,706 250,713"/>
                <Baseline points="260,742 286,740 312,740 339,741 365,741 391,741 418,741 444,740 470,740 497,742 523,744 550,744"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="244,700 244,760 354,760 354,700"/>
                    <TextEquiv>
                        <Unicode>Werke,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="387,700 387,760 544,760 544,700"/>
                    <TextEquiv>
                        <Unicode>Hamburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Werke, Hamburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="244,799 717,804 717,748 684,739 663,757 582,742 536,761 488,748 454,769 390,750 244,766"/>
                <Baseline points="252,788 278,786 304,786 330,787 356,787 382,786 408,786 434,786 460,786 486,786 512,786 538,786 564,786 590,786 616,786 642,786 668,788 694,788 720,788"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="238,746 238,806 363,806 363,746"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="380,746 380,806 434,806 434,746"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="455,746 455,806 668,806 668,746"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="681,748 681,808 718,808 718,748"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="178,836 1128,843 1096,786 178,799"/>
                <Baseline points="186,832 233,830 280,830 327,830 375,830 422,830 469,830 517,830 564,830 611,830 659,830 706,830 753,830 800,830 848,830 895,830 942,830 990,830 1037,830 1084,830 1132,830"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="171,792 171,852 191,852 191,792"/>
                    <TextEquiv>
                        <Unicode>I.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="219,790 219,850 258,850 258,790"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="278,790 278,850 522,850 522,790"/>
                    <TextEquiv>
                        <Unicode>Farbenindustrie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="550,790 550,850 842,850 842,790"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w5" custom="readingOrder {index:4;}">
                    <Coords points="861,790 861,850 1015,850 1015,790"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w6" custom="readingOrder {index:5;}">
                    <Coords points="1035,790 1035,850 1070,850 1070,790"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w7" custom="readingOrder {index:6;}">
                    <Coords points="1090,790 1090,850 1126,850 1126,790"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>I. G. Farbenindustrie Aktiengesellschaft, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="175,874 782,881 782,849 732,840 175,836"/>
                <Baseline points="184,866 214,866 244,864 274,866 304,866 334,866 364,866 394,866 424,866 454,866 485,866 515,866 545,866 575,866 605,866 635,866 665,866 695,866 725,866 755,870 786,870"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="168,825 168,885 375,885 375,825"/>
                    <TextEquiv>
                        <Unicode>Norddeutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="394,826 394,886 536,886 536,826"/>
                    <TextEquiv>
                        <Unicode>Affinerie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="551,826 551,886 581,886 581,826"/>
                    <TextEquiv>
                        <Unicode>in</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w4" custom="readingOrder {index:3;}">
                    <Coords points="608,826 608,886 746,886 746,826"/>
                    <TextEquiv>
                        <Unicode>Hamburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Norddeutsche Affinerie in Hamburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="180,918 738,913 738,884 709,874 560,890 533,872 465,893 431,874 180,875"/>
                <Baseline points="188,902 215,900 243,902 271,902 298,902 326,902 354,902 381,902 409,902 437,902 465,902 492,902 520,902 548,902 575,902 603,902 631,902 658,902 686,901 714,901 742,904"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="174,860 174,920 260,920 260,860"/>
                    <TextEquiv>
                        <Unicode>Wolff</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="276,862 276,922 297,922 297,862"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="329,862 329,922 379,922 379,862"/>
                    <TextEquiv>
                        <Unicode>Co.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w4" custom="readingOrder {index:3;}">
                    <Coords points="403,862 403,922 444,922 444,862"/>
                    <TextEquiv>
                        <Unicode>K.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w5" custom="readingOrder {index:4;}">
                    <Coords points="465,862 465,922 497,922 497,862"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w6" custom="readingOrder {index:5;}">
                    <Coords points="518,862 518,922 567,922 567,862"/>
                    <TextEquiv>
                        <Unicode>A.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w7" custom="readingOrder {index:6;}">
                    <Coords points="588,861 588,921 735,921 735,861"/>
                    <TextEquiv>
                        <Unicode>Walsrode,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wolff &amp; Co. K. a. A., Walsrode,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="248,947 760,951 760,902 719,924 621,906 248,910"/>
                <Baseline points="256,938 281,938 306,938 332,938 357,938 383,938 408,938 433,938 459,938 484,938 510,938 535,938 560,938 586,938 611,938 637,938 662,938 687,938 713,938 738,938 764,940"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="241,898 241,958 354,958 354,898"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="381,898 381,958 430,958 430,898"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="453,898 453,958 709,958 709,898"/>
                    <TextEquiv>
                        <Unicode>Ortsausschusses</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="728,898 728,958 754,958 754,898"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Ortsausschusses d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="183,995 997,999 997,929 326,959 183,929"/>
                <Baseline points="190,976 230,974 271,974 311,974 352,974 392,974 433,974 473,974 514,974 554,972 595,974 635,972 676,972 716,973 757,974 797,974 838,974 878,974 919,974 959,974 1000,978"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="176,934 176,994 310,994 310,934"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="329,934 329,994 401,994 401,934"/>
                    <TextEquiv>
                        <Unicode>Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="428,934 428,994 477,994 477,934"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="500,932 500,992 839,992 839,932"/>
                    <TextEquiv>
                        <Unicode>Disconto=Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w5" custom="readingOrder {index:4;}">
                    <Coords points="850,934 850,994 995,994 995,934"/>
                    <TextEquiv>
                        <Unicode>Hamburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Bank und Disconto=Gesellschaft, Hamburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="76,1027 120,1049 320,1026 861,1046 861,997 807,985 76,982"/>
                <Baseline points="84,1018 123,1018 162,1018 201,1018 240,1018 279,1019 318,1018 357,1018 396,1018 435,1018 474,1018 513,1017 552,1017 591,1018 630,1016 669,1018 708,1018 747,1018 786,1018 825,1018 864,1022"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="69,978 69,1038 257,1038 257,978"/>
                    <TextEquiv>
                        <Unicode>Augener,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="281,978 281,1038 448,1038 448,978"/>
                    <TextEquiv>
                        <Unicode>Wilhelm</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="488,977 488,1037 703,1037 703,977"/>
                    <TextEquiv>
                        <Unicode>Hermann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="727,978 727,1038 867,1038 867,978"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Augener, Wilhelm Hermann, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="888,1080 1135,1080 1153,1065 1362,1077 1362,1017 888,1014"/>
                <Baseline points="896,1052 922,1052 948,1052 974,1052 1000,1052 1026,1052 1052,1052 1078,1052 1104,1052 1130,1052 1156,1052 1182,1053 1208,1053 1234,1053 1260,1054 1286,1054 1312,1054 1338,1054 1364,1054"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="882,1012 882,1072 1355,1072 1355,1012"/>
                    <TextEquiv>
                        <Unicode>Bremen-Hemelingen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bremen-Hemelingen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="244,1112 850,1115 833,1051 791,1070 685,1040 621,1061 593,1042 509,1061 244,1051"/>
                <Baseline points="252,1100 282,1100 312,1098 342,1098 372,1098 402,1100 432,1100 462,1100 492,1100 522,1100 553,1100 583,1100 613,1100 643,1100 673,1100 703,1100 733,1098 763,1098 793,1098 823,1098 854,1102"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="238,1058 238,1118 386,1118 386,1058"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="406,1060 406,1120 530,1120 530,1060"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="559,1060 559,1120 607,1120 607,1060"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="627,1059 627,1119 803,1119 803,1059"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w5" custom="readingOrder {index:4;}">
                    <Coords points="819,1059 819,1119 847,1119 847,1059"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="175,1159 1067,1168 1067,1108 972,1093 919,1124 551,1106 495,1130 175,1102"/>
                <Baseline points="184,1142 228,1142 272,1142 316,1142 361,1142 405,1142 449,1142 494,1142 538,1142 582,1142 627,1142 671,1142 715,1142 759,1140 804,1142 848,1142 892,1143 937,1142 981,1142 1025,1142 1070,1144"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="168,1102 168,1162 208,1162 208,1102"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="228,1102 228,1162 272,1162 272,1102"/>
                    <TextEquiv>
                        <Unicode>H.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="295,1102 295,1162 414,1162 414,1102"/>
                    <TextEquiv>
                        <Unicode>Wilkens</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="442,1102 442,1162 458,1162 458,1102"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w5" custom="readingOrder {index:4;}">
                    <Coords points="494,1102 494,1162 589,1162 589,1102"/>
                    <TextEquiv>
                        <Unicode>Söhne</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w6" custom="readingOrder {index:5;}">
                    <Coords points="617,1100 617,1160 914,1160 914,1100"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w7" custom="readingOrder {index:6;}">
                    <Coords points="934,1102 934,1162 1061,1162 1061,1102"/>
                    <TextEquiv>
                        <Unicode>Bremen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>M. H. Wilkens &amp; Söhne Aktiengesellschaft, Bremen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="72,1217 317,1233 374,1211 456,1233 720,1213 720,1160 72,1163"/>
                <Baseline points="80,1196 112,1196 144,1198 176,1196 208,1196 240,1197 272,1198 304,1197 336,1196 368,1196 401,1196 433,1196 465,1196 497,1196 529,1196 561,1196 593,1196 625,1196 657,1196 689,1197 722,1202"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="66,1156 66,1216 275,1216 275,1156"/>
                    <TextEquiv>
                        <Unicode>Augustin,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="299,1156 299,1216 400,1216 400,1156"/>
                    <TextEquiv>
                        <Unicode>Max,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="424,1156 424,1216 725,1216 725,1156"/>
                    <TextEquiv>
                        <Unicode>Oberregierungsrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Augustin, Max, Oberregierungsrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="620,1245 1349,1255 1334,1188 845,1206 776,1181 620,1210"/>
                <Baseline points="628,1232 664,1232 700,1232 736,1232 772,1232 809,1232 845,1232 881,1232 917,1232 953,1232 990,1232 1026,1233 1062,1233 1098,1232 1134,1232 1171,1232 1207,1232 1243,1232 1279,1232 1315,1234 1352,1234"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="614,1192 614,1252 919,1252 919,1192"/>
                    <TextEquiv>
                        <Unicode>Uhlenhorster</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="948,1192 948,1252 1036,1252 1036,1192"/>
                    <TextEquiv>
                        <Unicode>Weg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="1061,1192 1061,1252 1120,1252 1120,1192"/>
                    <TextEquiv>
                        <Unicode>41,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w4" custom="readingOrder {index:3;}">
                    <Coords points="1141,1192 1141,1252 1346,1252 1346,1192"/>
                    <TextEquiv>
                        <Unicode>Hamburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Uhlenhorster Weg 41, Hamburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="248,1284 818,1295 818,1252 795,1242 636,1252 615,1233 552,1258 330,1222 248,1241"/>
                <Baseline points="256,1278 284,1278 312,1278 340,1278 369,1278 397,1278 425,1278 454,1277 482,1277 510,1277 539,1276 567,1276 595,1277 623,1278 652,1278 680,1278 708,1278 737,1278 765,1278 793,1278 822,1280"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="241,1238 241,1298 438,1298 438,1238"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="466,1237 466,1297 513,1297 513,1237"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="544,1238 544,1298 753,1298 753,1238"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="780,1238 780,1298 816,1298 816,1238"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="175,1343 789,1341 777,1292 335,1303 175,1279"/>
                <Baseline points="184,1324 214,1322 244,1322 275,1322 305,1322 336,1322 366,1322 396,1322 427,1322 457,1322 488,1322 518,1324 548,1322 579,1322 609,1324 640,1324 670,1324 700,1324 731,1322 761,1324 792,1328"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="169,1283 169,1343 209,1343 209,1283"/>
                    <TextEquiv>
                        <Unicode>D.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="226,1282 226,1342 332,1342 332,1282"/>
                    <TextEquiv>
                        <Unicode>Harden</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="361,1282 361,1342 373,1342 373,1282"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w4" custom="readingOrder {index:3;}">
                    <Coords points="406,1282 406,1342 516,1342 516,1282"/>
                    <TextEquiv>
                        <Unicode>Söhne,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w5" custom="readingOrder {index:4;}">
                    <Coords points="533,1282 533,1342 623,1342 623,1282"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w6" custom="readingOrder {index:5;}">
                    <Coords points="643,1283 643,1343 786,1343 786,1283"/>
                    <TextEquiv>
                        <Unicode>Hamburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>D. Harden &amp; Söhne, A.-G., Hamburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="72,1391 830,1387 811,1334 267,1350 153,1315 72,1337"/>
                <Baseline points="80,1368 117,1366 155,1366 192,1366 230,1366 268,1368 305,1368 343,1368 380,1368 418,1368 456,1368 493,1368 531,1368 568,1366 606,1366 644,1366 681,1366 719,1366 756,1367 794,1368 832,1370"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="65,1326 65,1386 364,1386 364,1326"/>
                    <TextEquiv>
                        <Unicode>Aulenbacher,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="380,1328 380,1388 514,1388 514,1328"/>
                    <TextEquiv>
                        <Unicode>Herm.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="533,1326 533,1386 836,1386 836,1326"/>
                    <TextEquiv>
                        <Unicode>Steinbruchbesitzer,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aulenbacher, Herm., Steinbruchbesitzer,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="506,1406 1352,1428 1333,1349 506,1379"/>
                <Baseline points="514,1402 556,1402 598,1404 640,1404 682,1402 724,1404 766,1404 808,1404 850,1404 892,1403 935,1402 977,1402 1019,1402 1061,1402 1103,1402 1145,1402 1187,1402 1229,1402 1271,1402 1313,1401 1356,1404"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="500,1364 500,1424 756,1424 756,1364"/>
                    <TextEquiv>
                        <Unicode>Wilhelmstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="777,1364 777,1424 811,1424 811,1364"/>
                    <TextEquiv>
                        <Unicode>8,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="815,1362 815,1422 1034,1422 1034,1362"/>
                    <TextEquiv>
                        <Unicode>Ettlingen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="1059,1362 1059,1422 1088,1422 1088,1362"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w5" custom="readingOrder {index:4;}">
                    <Coords points="1105,1362 1105,1422 1256,1422 1256,1362"/>
                    <TextEquiv>
                        <Unicode>Karlsruhe</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w6" custom="readingOrder {index:5;}">
                    <Coords points="1277,1361 1277,1421 1307,1421 1307,1361"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w7" custom="readingOrder {index:6;}">
                    <Coords points="1319,1362 1319,1422 1349,1422 1349,1362"/>
                    <TextEquiv>
                        <Unicode>B.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wilhelmstr. 8, Ettlingen b. Karlsruhe i. B.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="244,1464 937,1457 919,1414 244,1414"/>
                <Baseline points="252,1448 286,1450 320,1448 355,1449 389,1450 424,1450 458,1450 492,1450 527,1450 561,1450 596,1449 630,1448 664,1448 699,1448 733,1450 768,1450 802,1449 836,1448 871,1449 905,1448 940,1452"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="237,1408 237,1468 384,1468 384,1408"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="392,1410 392,1470 588,1470 588,1410"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="607,1408 607,1468 657,1468 657,1408"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="677,1409 677,1469 885,1469 885,1409"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w5" custom="readingOrder {index:4;}">
                    <Coords points="904,1409 904,1469 931,1469 931,1409"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="175,1507 1185,1520 1185,1451 1128,1435 874,1471 175,1455"/>
                <Baseline points="184,1494 234,1492 284,1492 334,1492 384,1492 435,1492 485,1492 535,1493 585,1494 635,1494 686,1493 736,1494 786,1494 836,1493 886,1492 937,1492 987,1492 1037,1492 1087,1492 1137,1492 1188,1494"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="168,1452 168,1512 561,1512 561,1452"/>
                    <TextEquiv>
                        <Unicode>Bierbrauerei-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="592,1454 592,1514 622,1514 622,1454"/>
                    <TextEquiv>
                        <Unicode>am</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="668,1454 668,1514 859,1514 859,1454"/>
                    <TextEquiv>
                        <Unicode>Huttenkreuz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w4" custom="readingOrder {index:3;}">
                    <Coords points="893,1452 893,1512 1191,1512 1191,1452"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bierbrauerei-Gesellschaft am Huttenkreuz Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="248,1542 297,1558 389,1558 405,1542 450,1561 495,1545 541,1561 574,1547 704,1553 704,1501 412,1501 397,1514 248,1501"/>
                <Baseline points="256,1530 281,1530 306,1530 331,1529 356,1528 381,1528 406,1528 431,1530 456,1530 482,1530 507,1529 532,1528 557,1528 582,1530 607,1530 632,1530 657,1530 682,1530 708,1530"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="242,1490 242,1550 370,1550 370,1490"/>
                    <TextEquiv>
                        <Unicode>Ettlingen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="399,1488 399,1548 432,1548 432,1488"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="449,1488 449,1548 602,1548 602,1488"/>
                    <TextEquiv>
                        <Unicode>Karlsruhe</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="627,1490 627,1550 651,1550 651,1490"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w5" custom="readingOrder {index:4;}">
                    <Coords points="668,1490 668,1550 697,1550 697,1490"/>
                    <TextEquiv>
                        <Unicode>B.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ettlingen b. Karlsruhe i. B.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="76,1610 170,1597 266,1619 301,1600 326,1615 395,1599 465,1618 586,1596 576,1547 538,1564 498,1546 301,1562 276,1546 193,1558 104,1543 75,1558"/>
                <Baseline points="84,1584 109,1582 134,1582 159,1582 184,1583 210,1584 235,1586 260,1583 285,1582 310,1582 336,1582 361,1582 386,1584 411,1582 436,1583 462,1584 487,1583 512,1582 537,1582 562,1584 588,1588"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="68,1542 68,1602 214,1602 214,1542"/>
                    <TextEquiv>
                        <Unicode>Anmer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="234,1542 234,1602 450,1602 450,1542"/>
                    <TextEquiv>
                        <Unicode>Hermann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="462,1542 462,1602 592,1602 592,1542"/>
                    <TextEquiv>
                        <Unicode>Konsul,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Anmer, Hermann, Konsul,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="624,1629 1360,1645 1360,1566 1168,1581 1112,1556 940,1590 624,1561"/>
                <Baseline points="632,1618 668,1618 705,1618 741,1618 778,1618 814,1618 851,1618 887,1618 924,1618 960,1618 997,1618 1033,1619 1070,1618 1106,1620 1143,1618 1179,1618 1216,1618 1252,1618 1289,1618 1325,1618 1362,1620"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="618,1578 618,1638 1064,1638 1064,1578"/>
                    <TextEquiv>
                        <Unicode>Wittelsbacherplatz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="1093,1579 1093,1639 1127,1639 1127,1579"/>
                    <TextEquiv>
                        <Unicode>1,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="1149,1578 1149,1638 1353,1638 1353,1578"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wittelsbacherplatz 1, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="248,1685 291,1672 345,1686 392,1672 595,1673 625,1688 672,1675 672,1632 603,1615 587,1629 500,1618 395,1634 248,1616"/>
                <Baseline points="256,1662 282,1662 308,1662 334,1662 361,1662 387,1662 413,1662 439,1662 466,1662 492,1662 518,1661 544,1661 571,1662 597,1662 623,1662 649,1662 676,1664"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="242,1622 242,1682 368,1682 368,1622"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="392,1622 392,1682 437,1682 437,1622"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="457,1621 457,1681 624,1681 624,1621"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="641,1622 641,1682 665,1682 665,1622"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="180,1714 218,1726 311,1711 570,1720 570,1676 476,1688 453,1670 406,1698 378,1673 362,1688 301,1672 253,1688 180,1664"/>
                <Baseline points="188,1710 213,1708 239,1708 265,1709 290,1710 316,1710 342,1710 368,1710 393,1710 419,1709 445,1709 471,1709 496,1708 522,1708 548,1708 574,1712"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="174,1668 174,1728 298,1728 298,1668"/>
                    <TextEquiv>
                        <Unicode>Diamalt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="310,1670 310,1730 407,1730 407,1670"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="423,1668 423,1728 567,1728 567,1668"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Diamalt A.-G., München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="175,1777 266,1752 1018,1762 1018,1695 836,1726 663,1698 571,1726 175,1714"/>
                <Baseline points="184,1744 225,1744 267,1744 309,1744 351,1744 393,1744 435,1744 477,1744 519,1744 561,1744 603,1744 644,1744 686,1744 728,1746 770,1744 812,1744 854,1745 896,1744 938,1744 980,1744 1022,1746"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="168,1704 168,1764 410,1764 410,1704"/>
                    <TextEquiv>
                        <Unicode>Donauländische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,1704 442,1764 723,1764 723,1704"/>
                    <TextEquiv>
                        <Unicode>Kreditgesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="746,1704 746,1764 841,1764 841,1704"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="861,1704 861,1764 1016,1764 1016,1704"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Donauländische Kreditgesellschaft A.-G., München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="250,1797 786,1803 777,1752 693,1768 544,1754 526,1771 504,1755 250,1755"/>
                <Baseline points="258,1788 284,1786 311,1788 337,1788 364,1788 391,1788 417,1788 444,1788 470,1788 497,1786 524,1786 550,1786 577,1787 603,1788 630,1788 657,1788 683,1788 710,1788 736,1788 763,1788 790,1790"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="243,1748 243,1808 429,1808 429,1748"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="451,1747 451,1807 499,1807 499,1747"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="525,1748 525,1808 732,1808 732,1748"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w4" custom="readingOrder {index:3;}">
                    <Coords points="755,1748 755,1808 784,1808 784,1748"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="175,1853 1004,1851 1004,1806 910,1784 741,1812 175,1806"/>
                <Baseline points="184,1836 225,1834 266,1834 307,1834 348,1834 390,1834 431,1834 472,1834 513,1834 554,1833 596,1833 637,1834 678,1834 719,1834 760,1834 802,1834 843,1832 884,1834 925,1834 966,1834 1008,1838"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="168,1794 168,1854 450,1854 450,1794"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="470,1793 470,1853 609,1853 609,1793"/>
                    <TextEquiv>
                        <Unicode>Brauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="629,1794 629,1854 756,1854 756,1794"/>
                    <TextEquiv>
                        <Unicode>Zirndorf</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="783,1793 783,1853 835,1853 835,1793"/>
                    <TextEquiv>
                        <Unicode>bei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w5" custom="readingOrder {index:4;}">
                    <Coords points="847,1794 847,1854 998,1854 998,1794"/>
                    <TextEquiv>
                        <Unicode>Nürnberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aktiengesellschaft Brauerei Zirndorf bei Nürnberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="244,1892 367,1903 460,1878 586,1897 722,1886 722,1851 244,1856"/>
                <Baseline points="252,1880 278,1878 304,1878 331,1878 357,1878 383,1878 410,1878 436,1878 462,1876 489,1876 515,1878 541,1878 568,1878 594,1878 620,1878 647,1878 673,1878 699,1878 726,1882"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="237,1838 237,1898 365,1898 365,1838"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="393,1838 393,1898 441,1898 441,1838"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="461,1838 461,1898 672,1898 672,1838"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w4" custom="readingOrder {index:3;}">
                    <Coords points="692,1838 692,1898 716,1898 716,1838"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="175,1930 1350,1938 1350,1884 1283,1866 1244,1901 175,1888"/>
                <Baseline points="184,1922 242,1924 300,1922 359,1922 417,1924 476,1922 534,1922 592,1922 651,1924 709,1924 768,1924 826,1924 884,1924 943,1923 1001,1924 1060,1924 1118,1922 1176,1924 1235,1924 1293,1924 1352,1926"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="168,1883 168,1943 335,1943 335,1883"/>
                    <TextEquiv>
                        <Unicode>Agricultura</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="366,1882 366,1942 699,1942 699,1882"/>
                    <TextEquiv>
                        <Unicode>Handel-Maatschappij</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="722,1884 722,1944 794,1944 794,1884"/>
                    <TextEquiv>
                        <Unicode>voor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="821,1883 821,1943 1150,1943 1150,1883"/>
                    <TextEquiv>
                        <Unicode>Landbouwerktuigen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w5" custom="readingOrder {index:4;}">
                    <Coords points="1166,1884 1166,1944 1229,1944 1229,1884"/>
                    <TextEquiv>
                        <Unicode>Den</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w6" custom="readingOrder {index:5;}">
                    <Coords points="1261,1884 1261,1944 1356,1944 1356,1884"/>
                    <TextEquiv>
                        <Unicode>Haag.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Agricultura Handel-Maatschappij voor Landbouwerktuigen, Den Haag.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="175,1965 789,1977 789,1936 735,1930 175,1932"/>
                <Baseline points="184,1960 214,1960 244,1960 275,1960 305,1960 336,1960 366,1958 396,1960 427,1958 457,1960 488,1960 518,1960 548,1960 579,1958 609,1960 640,1960 670,1960 700,1960 731,1960 761,1960 792,1962"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="168,1920 168,1980 397,1980 397,1920"/>
                    <TextEquiv>
                        <Unicode>Aktienbrauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="420,1919 420,1979 468,1979 468,1919"/>
                    <TextEquiv>
                        <Unicode>zum</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="502,1919 502,1979 618,1979 618,1919"/>
                    <TextEquiv>
                        <Unicode>Hasen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w4" custom="readingOrder {index:3;}">
                    <Coords points="641,1920 641,1980 783,1980 783,1920"/>
                    <TextEquiv>
                        <Unicode>Augsburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aktienbrauerei zum Hasen, Augsburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="180,2000 880,2015 880,1973 824,1954 715,1984 180,1968"/>
                <Baseline points="188,1994 222,1994 257,1994 292,1994 327,1994 362,1994 396,1994 431,1994 466,1994 501,1994 536,1994 570,1994 605,1994 640,1994 675,1994 710,1995 744,1994 779,1994 814,1994 849,1994 884,1996"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="173,1954 173,2014 332,2014 332,1954"/>
                    <TextEquiv>
                        <Unicode>Bayerische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="359,1954 359,2014 700,2014 700,1954"/>
                    <TextEquiv>
                        <Unicode>Luftbild-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="731,1954 731,2014 878,2014 878,1954"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bayerische Luftbild-Gesellschaft, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="180,2038 792,2040 792,2003 731,1998 625,2018 180,2002"/>
                <Baseline points="188,2030 218,2030 248,2028 279,2030 309,2030 340,2028 370,2030 400,2030 431,2030 461,2030 492,2030 522,2030 552,2030 583,2030 613,2030 644,2030 674,2032 704,2030 735,2030 765,2030 796,2030"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="173,1988 173,2048 332,2048 332,1988"/>
                    <TextEquiv>
                        <Unicode>Bayerische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="356,1990 356,2050 503,2050 503,1990"/>
                    <TextEquiv>
                        <Unicode>Treuhand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="530,1990 530,2050 623,2050 623,1990"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w4" custom="readingOrder {index:3;}">
                    <Coords points="639,1990 639,2050 786,2050 786,1990"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bayerische Treuhand A.-G., München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="183,2072 1168,2074 1168,2040 1026,2015 915,2049 880,2018 183,2037"/>
                <Baseline points="190,2064 239,2064 288,2065 337,2066 386,2066 435,2066 484,2066 533,2066 582,2066 631,2066 680,2066 729,2066 778,2066 827,2066 876,2066 925,2066 974,2064 1023,2066 1072,2064 1121,2064 1170,2066"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="176,2024 176,2084 334,2084 334,2024"/>
                    <TextEquiv>
                        <Unicode>Bayerische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="364,2026 364,2086 418,2086 418,2026"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="449,2026 449,2086 556,2086 556,2026"/>
                    <TextEquiv>
                        <Unicode>Tiroler</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="579,2026 579,2086 786,2086 786,2026"/>
                    <TextEquiv>
                        <Unicode>Sensen-Union</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w5" custom="readingOrder {index:4;}">
                    <Coords points="813,2026 813,2086 909,2086 909,2026"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w6" custom="readingOrder {index:5;}">
                    <Coords points="924,2024 924,2084 990,2084 990,2024"/>
                    <TextEquiv>
                        <Unicode>Sitz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w7" custom="readingOrder {index:6;}">
                    <Coords points="1016,2024 1016,2084 1166,2084 1166,2024"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bayerische und Tiroler Sensen-Union A.-G., Sitz München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="180,2107 1073,2116 1073,2079 1011,2068 180,2072"/>
                <Baseline points="188,2100 232,2099 276,2100 321,2100 365,2100 410,2101 454,2100 498,2100 543,2100 587,2102 632,2102 676,2101 720,2101 765,2100 809,2100 854,2102 898,2102 942,2100 987,2100 1031,2100 1076,2102"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="173,2059 173,2119 337,2119 337,2059"/>
                    <TextEquiv>
                        <Unicode>Münchener</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="359,2060 359,2120 578,2120 578,2060"/>
                    <TextEquiv>
                        <Unicode>Kassen-Verein</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="607,2060 607,2120 901,2120 901,2060"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="923,2060 923,2120 1068,2120 1068,2060"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Münchener Kassen-Verein Aktiengesellschaft, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="183,2148 916,2154 916,2120 886,2109 183,2109"/>
                <Baseline points="190,2136 226,2136 263,2136 299,2136 336,2136 372,2136 409,2136 445,2136 482,2137 518,2136 555,2136 591,2138 628,2138 664,2136 701,2138 737,2136 774,2136 810,2136 847,2136 883,2138 920,2138"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="176,2096 176,2156 303,2156 303,2096"/>
                    <TextEquiv>
                        <Unicode>Rumpler</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="330,2096 330,2156 514,2156 514,2096"/>
                    <TextEquiv>
                        <Unicode>Luftverkehr</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="545,2098 545,2158 637,2158 637,2098"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w4" custom="readingOrder {index:3;}">
                    <Coords points="660,2096 660,2156 910,2156 910,2096"/>
                    <TextEquiv>
                        <Unicode>München-Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rumpler Luftverkehr A.-G., München-Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="248,2179 760,2185 760,2145 248,2152"/>
                <Baseline points="256,2172 281,2172 306,2172 332,2172 357,2172 383,2172 408,2172 433,2172 459,2172 484,2173 510,2173 535,2173 560,2174 586,2174 611,2174 637,2174 662,2173 687,2172 713,2172 738,2172 764,2172"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="241,2132 241,2192 369,2192 369,2132"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="392,2132 392,2192 440,2192 440,2132"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="460,2134 460,2194 710,2194 710,2134"/>
                    <TextEquiv>
                        <Unicode>Verwaltungsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="722,2132 722,2192 754,2192 754,2132"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Verwaltungsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="180,2242 1033,2225 1033,2185 960,2157 367,2198 180,2174"/>
                <Baseline points="188,2206 230,2206 272,2206 315,2208 357,2208 400,2208 442,2208 484,2208 527,2208 569,2208 612,2208 654,2208 696,2208 739,2208 781,2210 824,2208 866,2208 908,2208 951,2208 993,2208 1036,2208"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="173,2166 173,2226 339,2226 339,2166"/>
                    <TextEquiv>
                        <Unicode>Bayerische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="366,2168 366,2228 398,2228 398,2168"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="417,2168 417,2228 523,2228 523,2168"/>
                    <TextEquiv>
                        <Unicode>Tiroler</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="547,2168 547,2228 752,2228 752,2168"/>
                    <TextEquiv>
                        <Unicode>Sensen-Union</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w5" custom="readingOrder {index:4;}">
                    <Coords points="783,2168 783,2228 873,2228 873,2168"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w6" custom="readingOrder {index:5;}">
                    <Coords points="893,2168 893,2228 1027,2228 1027,2168"/>
                    <TextEquiv>
                        <Unicode>Jenbach.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bayerische u. Tiroler Sensen-Union A.-G., Jenbach.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
